1

apt-get often gets this error:

GLIBCXX_3.4 21 not defined in file libstdc++.so.6 with link time reference

File usr/bin/do-release-upgrade line 11 in module.

File usr/lib/python3/dist-packages/UpdateManager/Core/MetaRelease.py line 25 in module

File usr/line/python3/dist-packages/apt/init.py Iine 23 in module apt_pkg

What does that mean and how to fix it?

0

Ok so this was fixed by looking at old posts.

Booting up when holding shift key allows you to go into grub menu. From there I repaired packages.

Now apt get works fine.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.